.qtip-lslbc {
	background-color: #eeeffa;
	border-color: #242779;
	color: #242779;
	font-size: 13px;
}

.tablepress-id-12 {
	table-layout: fixed;
}

.tablepress-id-12 td {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.column-1 {
	width: 70px !important;
}

.column-2 {
	width: 40px !important;
}

.column-3 {
	width: 30px !important;
}

.column-4 {
	width: 10px !important;
}

.column-5 {
	width: 50px !important;
}

.column-6 {
	width: 50px !important;
}

header.sidebar-left {
	padding: 0;
}

	header.sidebar-left #lslbc-logo {
		background: #e0e0e0;
		width: 100%;
	}

		header.sidebar-left #lslbc-logo:hover {
			cursor: pointer;
		}